[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendMouseDownMsg

Delivers a TLMMouse button down message for the specified button to the target control.

## Declaration

Source position: lclmessageglue.pas line 44

`function LCLSendMouseDownMsg(`
`const Target: TControl;`
`XPos: SmallInt;`
`YPos: SmallInt;`
`Button: TMouseButton;`
`ShiftState: TShiftState = []`
`):PtrInt;`